/***********************************************/
/* myletter.jp */
/* table.css */
/***********************************************/
table a,
table a:link,
table a:visited {
	border:none;
	}							
	
table {
	width:95%;
/*	border:1px solid #A3C6E4;*/
	margin:1em auto;
	border-collapse:collapse;
	}
caption {
	color: #006699;
	font-size:1.2em;
	letter-spacing:0em;
	margin:1em 0 0 0;
	padding:0 0 0.5em 0;
	caption-side:top;
	text-align:center;
	}	
tr.odd td	{
	background:#ECF5FF;
	}
tr.odd .column1	{
	background:#ECF5FF;
	}	
.column1	{
	background:#FDFEFF;
        width:20%;
	}

.column2{
	background-color: #eeeeee;

}

.column3	{
	background:#FDFEFF;
        width:40%;
	}

.free{
/*	background-color: #E1E8FF;*/
 	width: 18%;
}

.basic{
/*	background-color: #EFDADA;*/
 	width: 30%;
}

.biz{
/*        background-color: #cccccc;*/
        width: 30%;
}

.area1{
	background-color: #FFFFCC;
	width: 20%;
	font-size: 105%;
	color: #666666;
	font-weight: normal;
}
.area2{
	width: 40%;
	background-color: #FDDDAC;
	font-size: 105%;
	color: #666666;
	font-weight: normal;
}
.area3{
	background-color: #EAC9FE;
 	width: 20%;
	font-size: 105%;
	color: #666666;
	font-weight: normal;
}

span.emp{
            font-size: x-large;
            font-weight: bold;
}

td.emp{
            font-size: x-large;
            font-weight: bold;
}

td {
                border:1px solid #000000;
	padding:.3em 1em;
	text-align:center;
	}				
th {

        border:1px solid #000;
        font-weight:normal;
        color: #678197;
        text-align:left;
        padding:.3em 1em;
}							
thead th {
	background:#E1E8FF;
	text-align:center;
	}	
tfoot th {
	text-align:center;
	background:#f4f9fe;
	}	
tfoot th strong {
	margin:.5em .5em .5em 0;
	color:#66a3d3;
		}		
tfoot th em {
	color:#f03b58;
	font-weight: bold;
	font-size: 1em;
	font-style: normal;
	}
